---
layout: page
title: Результаты анкетирования Кинки-Харьков
excerpt_separator:  <!--more-->
---
<style type="text/css">
  html body.page main.container div.content, html body.page main.container {
    background-color: #000000;
  }
</style>
Данные актуальны на 2022-02-14


![kinky-questionary-reports](/assets/kinky-questionary-reports/output_1_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_2_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_3_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_4_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_5_0.png)
<!--more-->
![kinky-questionary-reports](/assets/kinky-questionary-reports/output_6_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_7_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_8_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_9_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_10_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_11_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_12_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_13_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_14_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_15_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_16_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_17_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_18_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_19_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_20_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_21_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_22_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_23_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_24_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_25_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_26_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_27_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_28_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_29_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_30_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_31_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_32_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_33_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_34_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_35_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_36_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_37_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_38_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_39_0.png)

![kinky-questionary-reports](/assets/kinky-questionary-reports/output_40_0.png)
